/*--------------------
LETTER SPACING
----------------------*/
.letter-spacing-1 {
	letter-spacing: 0.25rem;
}
.letter-spacing-2 {
	letter-spacing: 0.5rem;
}
.letter-spacing-3 {
	letter-spacing: 1rem;
}
.letter-spacing-4 {
	letter-spacing: 1.5rem;
}

/*--------------------
LINE HEIGHT
----------------------*/
.line-height-1 {
	line-height: 80% !important;
}
.line-height-2 {
	line-height: 100% !important;
}
.line-height-3 {
	line-height: 120% !important;
}
.line-height-4 {
	line-height: 150% !important;
}
.line-height-5 {
	line-height: 200% !important;
}

/*--------------------
ROUNDED
----------------------*/
.rounded-1 {
	border-radius: 0.5rem;
}
.rounded-2 {
	border-radius: 0.75rem;
}
.rounded-3 {
	border-radius: 1rem;
}
.rounded-4 {
	border-radius: 1.5rem;
}
.rounded-5 {
	border-radius: 2rem;
}


/*--------------------
MIN HEIGHT
----------------------*/
.minh-100 {
  min-height: 100px;
}
.minh-150 {
  min-height: 150px;
}
.minh-200 {
  min-height: 200px;
}
.minh-250 {
  min-height: 250px;
}
.minh-300 {
  min-height: 300px;
}
.minh-350 {
  min-height: 350px;
}
.minh-400 {
  min-height: 400px;
}
.minh-450 {
  min-height: 450px;
}
.minh-500 {
  min-height: 500px;
}
.minh-550 {
  min-height: 550px;
}
.minh-600 {
  min-height: 600px;
}
.minh-650 {
  min-height: 650px;
}
.minh-700 {
  min-height: 700px;
}
.minh-750 {
  min-height: 750px;
}
.minh-800 {
  min-height: 800px;
}
.minh-850 {
  min-height: 850px;
}
.minh-900 {
  min-height: 900px;
}
.minh-950 {
  min-height: 950px;
}
.minh-1000 {
  min-height: 1000px;
}

/*--------------------
SM
----------------------*/
@media (min-width: 576px) {

	/*--------------------
	ROUNDED SM
	----------------------*/
	.rounded-sm-1 {
		border-radius: 0.5rem;
	}
	.rounded-sm-2 {
		border-radius: 0.75rem;
	}
	.rounded-sm-3 {
		border-radius: 1rem;
	}
	.rounded-sm-4 {
		border-radius: 1.5rem;
	}
	.rounded-sm-5 {
		border-radius: 2rem;
	}

	/*--------------------
	MIN HEIGHT SM
	----------------------*/
	.minh-sm-100 {
	  min-height: 100px;
	}
	.minh-sm-150 {
	  min-height: 150px;
	}
	.minh-sm-200 {
	  min-height: 200px;
	}
	.minh-sm-250 {
	  min-height: 250px;
	}
	.minh-sm-300 {
	  min-height: 300px;
	}
	.minh-sm-350 {
	  min-height: 350px;
	}
	.minh-sm-400 {
	  min-height: 400px;
	}
	.minh-sm-450 {
	  min-height: 450px;
	}
	.minh-sm-500 {
	  min-height: 500px;
	}
	.minh-sm-550 {
	  min-height: 550px;
	}
	.minh-sm-600 {
	  min-height: 600px;
	}
	.minh-sm-650 {
	  min-height: 650px;
	}
	.minh-sm-700 {
	  min-height: 700px;
	}
	.minh-sm-750 {
	  min-height: 750px;
	}
	.minh-sm-800 {
	  min-height: 800px;
	}
	.minh-sm-850 {
	  min-height: 850px;
	}
	.minh-sm-900 {
	  min-height: 900px;
	}
	.minh-sm-950 {
	  min-height: 950px;
	}
	.minh-sm-1000 {
	  min-height: 1000px;
	}

	/*--------------------
	LETTER SPACING SM
	----------------------*/
	.letter-spacing-sm-1 {
		letter-spacing: 0.25rem;
	}
	.letter-spacing-sm-2 {
		letter-spacing: 0.5rem;
	}
	.letter-spacing-sm-3 {
		letter-spacing: 1rem;
	}
	.letter-spacing-sm-4 {
		letter-spacing: 1.5rem;
	}

	/*--------------------
	LINE HEIGHT SM
	----------------------*/
	.line-height-sm-1 {
		line-height: 80%;
	}
	.line-height-sm-2 {
		line-height: 100%;
	}
	.line-height-sm-3 {
		line-height: 120%;
	}
	.line-height-sm-4 {
		line-height: 150%;
	}
	.line-height-sm-5 {
		line-height: 200%;
	}

	/*--------------------
	BOOTSTRAP H SM
	----------------------*/
	.h1-sm {
		font-size: 2.5rem;
	}
	.h2-sm {
		font-size: 2.0rem;
	}
	.h3-sm {
		font-size: 1.75rem;
	}
	.h4-sm {
		font-size: 1.5rem;
	}
	.h5-sm {
		font-size: 1.25rem;
	}
	.h6-sm {
		font-size: 1rem;
	}

	/*--------------------
	BOOTSTRAP DISPLAY SM
	----------------------*/
	.display-sm-1 {
		font-size: 6rem;
	}
	.display-sm-2 {
		font-size: 5.5rem;
	}
	.display-sm-3 {
		font-size: 4.5rem;
	}
	.display-sm-4 {
		font-size: 3.5rem;
	}

	.display-sm-1,
	.display-sm-2,
	.display-sm-3,
	.display-sm-4 {
    font-weight: 300;
    line-height: 1.2;
	}

	.d-sm-none {
		display: none;
	}
	.d-sm-block {
		display: block;
	}

}

/*--------------------
MD
----------------------*/
@media (min-width: 768px) {

	/*--------------------
	ROUNDED MD
	----------------------*/
	.rounded-md-1 {
		border-radius: 0.5rem;
	}
	.rounded-md-2 {
		border-radius: 0.75rem;
	}
	.rounded-md-3 {
		border-radius: 1rem;
	}
	.rounded-md-4 {
		border-radius: 1.5rem;
	}
	.rounded-md-5 {
		border-radius: 2rem;
	}

	/*--------------------
	MIN HEIGHT MD
	----------------------*/
	.minh-md-100 {
	  min-height: 100px;
	}
	.minh-md-150 {
	  min-height: 150px;
	}
	.minh-md-200 {
	  min-height: 200px;
	}
	.minh-md-250 {
	  min-height: 250px;
	}
	.minh-md-300 {
	  min-height: 300px;
	}
	.minh-md-350 {
	  min-height: 350px;
	}
	.minh-md-400 {
	  min-height: 400px;
	}
	.minh-md-450 {
	  min-height: 450px;
	}
	.minh-md-500 {
	  min-height: 500px;
	}
	.minh-md-550 {
	  min-height: 550px;
	}
	.minh-md-600 {
	  min-height: 600px;
	}
	.minh-md-650 {
	  min-height: 650px;
	}
	.minh-md-700 {
	  min-height: 700px;
	}
	.minh-md-750 {
	  min-height: 750px;
	}
	.minh-md-800 {
	  min-height: 800px;
	}
	.minh-md-850 {
	  min-height: 850px;
	}
	.minh-md-900 {
	  min-height: 900px;
	}
	.minh-md-950 {
	  min-height: 950px;
	}
	.minh-md-1000 {
	  min-height: 1000px;
	}

	/*--------------------
	LETTER SPACING MD
	----------------------*/
	.letter-spacing-md-1 {
		letter-spacing: 0.25rem;
	}
	.letter-spacing-md-2 {
		letter-spacing: 0.5rem;
	}
	.letter-spacing-md-3 {
		letter-spacing: 1rem;
	}
	.letter-spacing-md-4 {
		letter-spacing: 1.5rem;
	}

	/*--------------------
	LINE HEIGHT MD
	----------------------*/
	.line-height-md-1 {
		line-height: 80%;
	}
	.line-height-md-2 {
		line-height: 100%;
	}
	.line-height-md-3 {
		line-height: 120%;
	}
	.line-height-md-4 {
		line-height: 150%;
	}
	.line-height-md-5 {
		line-height: 200%;
	}

	/*--------------------
	BOOTSTRAP H MD
	----------------------*/
	.h1-md {
		font-size: 2.5rem;
	}
	.h2-md {
		font-size: 2.0rem;
	}
	.h3-md {
		font-size: 1.75rem;
	}
	.h4-md {
		font-size: 1.5rem;
	}
	.h5-md {
		font-size: 1.25rem;
	}
	.h6-md {
		font-size: 1rem;
	}

	/*--------------------
	BOOTSTRAP DISPLAY MD
	----------------------*/
	.display-md-1 {
		font-size: 6rem;
	}
	.display-md-2 {
		font-size: 5.5rem;
	}
	.display-md-3 {
		font-size: 4.5rem;
	}
	.display-md-4 {
		font-size: 3.5rem;
	}

	.display-md-1,
	.display-md-2,
	.display-md-3,
	.display-md-4 {
    font-weight: 300;
    line-height: 1.2;
	}

	.d-md-none {
		display: none;
	}
	.d-md-block {
		display: block;
	}

}

/*--------------------
LG
----------------------*/
@media (min-width: 992px) {

	/*--------------------
	ROUNDED LG
	----------------------*/
	.rounded-lg-1 {
		border-radius: 0.5rem;
	}
	.rounded-lg-2 {
		border-radius: 0.75rem;
	}
	.rounded-lg-3 {
		border-radius: 1rem;
	}
	.rounded-lg-4 {
		border-radius: 1.5rem;
	}
	.rounded-lg-5 {
		border-radius: 2rem;
	}

	/*--------------------
	MIN HEIGHT LG
	----------------------*/
	.minh-lg-100 {
	  min-height: 100px;
	}
	.minh-lg-150 {
	  min-height: 150px;
	}
	.minh-lg-200 {
	  min-height: 200px;
	}
	.minh-lg-250 {
	  min-height: 250px;
	}
	.minh-lg-300 {
	  min-height: 300px;
	}
	.minh-lg-350 {
	  min-height: 350px;
	}
	.minh-lg-400 {
	  min-height: 400px;
	}
	.minh-lg-450 {
	  min-height: 450px;
	}
	.minh-lg-500 {
	  min-height: 500px;
	}
	.minh-lg-550 {
	  min-height: 550px;
	}
	.minh-lg-600 {
	  min-height: 600px;
	}
	.minh-lg-650 {
	  min-height: 650px;
	}
	.minh-lg-700 {
	  min-height: 700px;
	}
	.minh-lg-750 {
	  min-height: 750px;
	}
	.minh-lg-800 {
	  min-height: 800px;
	}
	.minh-lg-850 {
	  min-height: 850px;
	}
	.minh-lg-900 {
	  min-height: 900px;
	}
	.minh-lg-950 {
	  min-height: 950px;
	}
	.minh-lg-1000 {
	  min-height: 1000px;
	}

	/*--------------------
	LETTER SPACING LG
	----------------------*/
	.letter-spacing-lg-1 {
		letter-spacing: 0.25rem;
	}
	.letter-spacing-lg-2 {
		letter-spacing: 0.5rem;
	}
	.letter-spacing-lg-3 {
		letter-spacing: 1rem;
	}
	.letter-spacing-lg-4 {
		letter-spacing: 1.5rem;
	}

	/*--------------------
	LINE HEIGHT LG
	----------------------*/
	.line-height-lg-1 {
		line-height: 80%;
	}
	.line-height-lg-2 {
		line-height: 100%;
	}
	.line-height-lg-3 {
		line-height: 120%;
	}
	.line-height-lg-4 {
		line-height: 150%;
	}
	.line-height-lg-5 {
		line-height: 200%;
	}

	/*--------------------
	BOOTSTRAP H LG
	----------------------*/
	.h1-lg {
		font-size: 2.5rem;
	}
	.h2-lg {
		font-size: 2.0rem;
	}
	.h3-lg {
		font-size: 1.75rem;
	}
	.h4-lg {
		font-size: 1.5rem;
	}
	.h5-lg {
		font-size: 1.25rem;
	}
	.h6-lg {
		font-size: 1rem;
	}

	/*--------------------
	BOOTSTRAP DISPLAY LG
	----------------------*/
	.display-lg-1 {
		font-size: 6rem;
	}
	.display-lg-2 {
		font-size: 5.5rem;
	}
	.display-lg-3 {
		font-size: 4.5rem;
	}
	.display-lg-4 {
		font-size: 3.5rem;
	}

	.display-lg-1,
	.display-lg-2,
	.display-lg-3,
	.display-lg-4 {
    font-weight: 300;
    line-height: 1.2;
	}

	.d-lg-none {
		display: none;
	}
	.d-lg-block {
		display: block;
	}

}

/*--------------------
XL
----------------------*/
@media (min-width: 1200px) {

	/*--------------------
	ROUNDED XL
	----------------------*/
	.rounded-xl-1 {
		border-radius: 0.5rem;
	}
	.rounded-xl-2 {
		border-radius: 0.75rem;
	}
	.rounded-xl-3 {
		border-radius: 1rem;
	}
	.rounded-xl-4 {
		border-radius: 1.5rem;
	}
	.rounded-xl-5 {
		border-radius: 2rem;
	}

	/*--------------------
	MIN HEIGHT XL
	----------------------*/
	.minh-xl-100 {
	  min-height: 100px;
	}
	.minh-xl-150 {
	  min-height: 150px;
	}
	.minh-xl-200 {
	  min-height: 200px;
	}
	.minh-xl-250 {
	  min-height: 250px;
	}
	.minh-xl-300 {
	  min-height: 300px;
	}
	.minh-xl-350 {
	  min-height: 350px;
	}
	.minh-xl-400 {
	  min-height: 400px;
	}
	.minh-xl-450 {
	  min-height: 450px;
	}
	.minh-xl-500 {
	  min-height: 500px;
	}
	.minh-xl-550 {
	  min-height: 550px;
	}
	.minh-xl-600 {
	  min-height: 600px;
	}
	.minh-xl-650 {
	  min-height: 650px;
	}
	.minh-xl-700 {
	  min-height: 700px;
	}
	.minh-xl-750 {
	  min-height: 750px;
	}
	.minh-xl-800 {
	  min-height: 800px;
	}
	.minh-xl-850 {
	  min-height: 850px;
	}
	.minh-xl-900 {
	  min-height: 900px;
	}
	.minh-xl-950 {
	  min-height: 950px;
	}
	.minh-xl-1000 {
	  min-height: 1000px;
	}

	/*--------------------
	LETTER SPACING XL
	----------------------*/
	.letter-spacing-xl-1 {
		letter-spacing: 0.25rem;
	}
	.letter-spacing-xl-2 {
		letter-spacing: 0.5rem;
	}
	.letter-spacing-xl-3 {
		letter-spacing: 1rem;
	}
	.letter-spacing-xl-4 {
		letter-spacing: 1.5rem;
	}

	/*--------------------
	LINE HEIGHT XL
	----------------------*/
	.line-height-xl-1 {
		line-height: 80%;
	}
	.line-height-xl-2 {
		line-height: 100%;
	}
	.line-height-xl-3 {
		line-height: 120%;
	}
	.line-height-xl-4 {
		line-height: 150%;
	}
	.line-height-xl-5 {
		line-height: 200%;
	}

	/*--------------------
	BOOTSTRAP H XL
	----------------------*/
	.h1-xl {
		font-size: 2.5rem;
	}
	.h2-xl {
		font-size: 2.0rem;
	}
	.h3-xl {
		font-size: 1.75rem;
	}
	.h4-xl {
		font-size: 1.5rem;
	}
	.h5-xl {
		font-size: 1.25rem;
	}
	.h6-xl {
		font-size: 1rem;
	}

	/*--------------------
	BOOTSTRAP DISPLAY XL
	----------------------*/
	.display-xl-1 {
		font-size: 6rem;
	}
	.display-xl-2 {
		font-size: 5.5rem;
	}
	.display-xl-3 {
		font-size: 4.5rem;
	}
	.display-xl-4 {
		font-size: 3.5rem;
	}

	.display-xl-1,
	.display-xl-2,
	.display-xl-3,
	.display-xl-4 {
    font-weight: 300;
    line-height: 1.2;
	}

	.d-xl-none {
		display: none;
	}
	.d-xl-block {
		display: block;
	}

}
